@charset "UTF-8";



/* A-Form表示調整 */
#aform-6 *[name*="aform-form"] dt, 
.aform_tmpl #aform-6 dt {width:auto; float:none; padding:.4em .6em; border:0; background:#f1f3f6; font-weight:bold;}

@media (min-width:601px){
  #aform-6 *[name*="aform-form"] dd, 
  .aform_tmpl #aform-6 dd {padding-left:2em;}
  #aform-6 *[name*="aform-form"] dd, 
  .aform_tmpl #aform-6 dd {width:auto; float:none; padding:.6em 0; border:0;}
}

.aform-name-ul li {width:calc(45% - .5em); flex:none!important;}
.aform-name-ul li + li {margin-left:5px;}

*[name*="aform-form"] dd input.aform-zipcode, 
.aform_tmpl dd input.aform-zipcode,
*[name*="aform-form"] dd select.aform-prefecture, 
.aform_tmpl dd select.aform-prefecture {width:12em;}
*[name*="aform-form"] dd input.aform-tel, 
.aform_tmpl dd input.aform-tel {width:15em;}
*[name*="aform-form"] dd input:not([type="radio"]):not([type="checkbox"]):not(.aform-name), 
.aform_tmpl dd input:not([type="radio"]):not([type="checkbox"]):not(.aform-name),
*[name*="aform-form"] dd select, 
.aform_tmpl dd select,
*[name*="aform-form"] dd textarea, 
.aform_tmpl dd textarea {max-width:90%;}


.nondl{margin: 1em auto; padding: 0.8em; border: 1px solid #ccc;}
.xxx_bg{background-color: #99cc00}
.foryt{position:relative; background-color:rgba(255,255,255,0.7); width:330px;height:237px;}
.forytk{position:absolute; top:55px; left:15px;}
.foryt2{position:relative; background-color:rgba(255,255,255,0.7); width:220px;height:200px;}
.forytk2{position:absolute; width:200px; top:45px; left:5px;}




/* レスポンシブデザイン */
/* スマホ対応　～799px：SP横
------------------------------ */
@media screen and (max-width:799px) { 
 #details_setting {
   background-image: url("https://diversity.web.nitech.ac.jp/2020/images/background_2.png");     /* 背景画像指定 */
   background-repeat: repeat-y;                				/* 背景の繰り返し設定 */
	height: 3850px;
}
}

/* 800px～：PC
------------------------------ */
@media screen and (min-width:800px) {
 #details_setting {
   background-image: url("https://diversity.web.nitech.ac.jp/2020/images/background_2.png");     /* 背景画像指定 */
   background-repeat: repeat-y;               				/* 背景の繰り返し設定 */
	height: 2000px;
} 
} 







/* 一般・共通設定 */
#body_setting {
	width: 100%;				/* 背景の幅指定 */
	height: auto;
	max-width: 800px;
	margin-right: auto;
	margin-left : auto;
	color: #275592; 			/* 文字色指定 */
	text-align:center; 		/* 文字の位置指定 */
	font-size: 100%;
	font-weight: 700;			/* 文字の太さ指定 */
	font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Helvetica, Arial, Sans-Serif;
}






#details_setting {
	position: relative;			/* 相対配置 */
	display: flex;					/* 「Flexboxコンテナー」として定義 */
	justify-content: center;	/* 主軸の中央に寄せるように揃えます */
	flex-direction: column;		/* Flexboxアイテムが縦並びになる */
}


#content {							/* サブタイトル「コンテンツ」の位置設定 */
	position: absolute;			/* 起点からどれだけ離れているかを指定できる絶対配置 */
	top: 0;							/* 画像の左上に配置*/
	left: 0;
	font-size: 18px;
	line-height: 1;				/* 行高は1に*/
	padding: 5px 10px;			/* 文字周りの余白*/
}



.subtitle_waku_1 {				/* サブタイトル「コンテンツ」の囲み枠部分の設定 */
	margin: 5% 0; 
	padding: 5px;					/* 内側の幅指定 */
	background: #fff; -webkit-box-shadow: 0 0 50px #fff inset, 5px 5px 0 #cecece; -moz-box-shadow: 0 0 50px #fff inset, 5px 5px 0 #275592; box-shadow: 0 0 50px #fff inset, 5px 5px 0 #275592;			/* 囲み枠 */
	width :250px;					/* 囲み枠の幅指定 */
	letter-spacing: 1em;			/* 文字間隔の指定 */
}




#details_contents {				/* サブタイトル「コンテンツ」以降の位置設定 */
	position: absolute;			/* 起点からどれだけ離れているかを指定できる絶対配置 */
	top: 50px;						/* 画像の左上に配置*/
 	font-size: 15px;
	line-height: 1;				/* 行高は1に*/
}


.subtitle_waku_2 {			/* サブタイトル「機関紹介」「基調講演」「特別講演」「学生活動紹介」の囲み枠部分の設定 */
	margin: 5% 0; 
	padding: 5px;				/* 内側の幅指定 */
	background: #fff; -webkit-box-shadow: 0 0 50px #fff inset, 5px 5px 0 #cecece; -moz-box-shadow: 0 0 50px #fff inset, 5px 5px 0 #275592; box-shadow: 0 0 50px #fff inset, 5px 5px 0 #275592;			/* 囲み枠 */
	width :250px;				/* 囲み枠の幅指定 */
	min-width :100px;
	letter-spacing: 0.5em;	/* 文字間隔の指定 */
}






/* test 枠線　ステッチ枠
------------------------------ */
.waku_stitch {
	border-radius: 2px;
	padding: 5px;
	border: 2px dashed #275592;
	background-color:rgba(255,255,255,0.7);
	box-shadow: 0 0 0 5px rgba(255,255,255,0.7); 
	-moz-box-shadow: 0 0 0 5px rgba(255,255,255,0.7); 
	-webkit-box-shadow: 0 0 0 5px rgba(255,255,255,0.7);
	margin: 15px 8px 15px 8px;
}



.waku {
	border: 5px solid;		/* borderを「見える化」する */
	border-color: #275592;	/* borderの色を変更する */
	border-style:dotted;		/* 点線で表示 */
	margin: 15px 8px 15px 8px;
}



#content_2 {
	margin: 30px;
}


/* test 枠線　ステッチ枠
------------------------------ */
#content_2 .flex-item_column {
	display : flex;
	flex-flow: column;				/* Flexboxアイテムが縦並びになる */
	align-items: center;
}


.p_1 {		/* -----1行----- */

	height: 40px;
	display : flex;
	align-items: center;
}

.p_2 {		/* -----2行----- */
	height: 50px;
	display : flex;
	align-items: center;
}




/* test 枠線　ステッチ枠
------------------------------ */
#content_3 .flex-item_column {	/* サブタイトル「基調講演」「特別講演」部分の設定 */
	display : flex;
	flex-flow: column;				/* Flexboxアイテムが縦並びになる */
	align-items: center;
}



#content_4 {
	margin: 30px;
}



#content_4 .flex-item_column {
	display : flex;
	flex-flow: column;				/* Flexboxアイテムが縦並びになる */
	align-items: center;
}



.image-margin {
	margin: 10px 0 10px 0;
}





/* test フッター固定（追従）ボタン
------------------------------ */
.footer_fix_btn {
	position: fixed;
	top: 50%;
	right: 0;
	max-width: 25px;
	padding: 20px 10px;
	border-radius:15px 0 0 15px;
	text-align: center;
	background: rgba(255,192,203,0.9);	// 背景色 pink #ffc0cb
	border-top: 10px solid #ffc0cb; 		// ボタン上部の縁取りの色
}

.footer_fix_btn a {
	display: block;
	width: 100%;
	text-align: right;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	text-rendering: auto;
	display: inline-block;
	text-decoration: none;
	color: #c71585;					// 文字色
	font-size: 100%;
	font-weight: 700;			/* 文字の太さ指定 */
}

.footer_fix_btn a: hover {
	opacity:0.8;
}









/* フレックスボックス  親要素(コンテナ) */
.flex-container_deatils {
　　　　　display: flex;
}


/* フレックスボックス  子要素(アイテム) */
.flex-item {
	display: inline-flex;
/*	justify-content: space-between;	 両端のアイテムを余白を空けずに配置し、他の要素は均等に間隔を空けて配置 */
	margin: 0 0 20px 0;
}